{
  "id": 38528,
  "title": "Smile Bangkok Massage Mabel 90 分鐘 Massage",
  "date": "2024-03-24T14:40:00",
  "modified": "2025-12-16T18:14:56",
  "link": "https://www.fuzokuu.com/38528",
  "slug": "smile-bangkok-massage-mabel-90-%e5%88%86%e9%90%98-massage",
  "categories": [
    521,
    137,
    1059
  ],
  "tags": [
    219,
    234,
    258,
    894,
    1146
  ],
  "images": [
    "Erotic-Massage_Bangkok_Smile-Bangkok-Massage.jpg"
  ]
}